
-
  name: 获取公众号已创建的标签接口
  request:
    method: post
    url: /tags/get
    data:
      access_token: ${read_yaml(token)}
  extract:
    token: '"access_token":"(.*?)"'
    token1: $.access_token
    status: $.status
  validate:
    - contains: id





